#ifndef EMOUNTUI_H
#define EMOUNTUI_H

const char UI_STRING[] = 

"<?xml version=\"1.0\"?>"
"<interface>"
"  <!-- interface-requires gtk+ 2.12 -->"
"  <!-- interface-naming-policy project-wide -->"
"  <object class=\"GtkWindow\" id=\"eMountWin\">"
"    <property name=\"visible\">True</property>"
"    <property name=\"title\" translatable=\"yes\">eMount</property>"
"    <property name=\"default_width\">507</property>"
"    <property name=\"default_height\">400</property>"
"    <child>"
"      <object class=\"GtkVBox\" id=\"vbox1\">"
"        <property name=\"visible\">True</property>"
"        <child>"
"          <object class=\"GtkVBox\" id=\"MainMenuVBox\">"
"            <property name=\"visible\">True</property>"
"            <child>"
"              <placeholder/>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"expand\">False</property>"
"            <property name=\"fill\">False</property>"
"            <property name=\"position\">0</property>"
"          </packing>"
"        </child>"
"        <child>"
"          <object class=\"GtkVBox\" id=\"vbox3\">"
"            <property name=\"visible\">True</property>"
"            <child>"
"              <object class=\"GtkScrolledWindow\" id=\"VolumeTreeViewScrolledWindow\">"
"                <property name=\"visible\">True</property>"
"                <property name=\"can_focus\">True</property>"
"                <property name=\"hscrollbar_policy\">automatic</property>"
"                <property name=\"vscrollbar_policy\">automatic</property>"
"                <child>"
"                  <placeholder/>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"position\">0</property>"
"              </packing>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"position\">1</property>"
"          </packing>"
"        </child>"
"      </object>"
"    </child>"
"  </object>"
"  <object class=\"GtkDialog\" id=\"PropDialog\">"
"    <property name=\"border_width\">5</property>"
"    <property name=\"default_width\">600</property>"
"    <property name=\"default_height\">400</property>"
"    <property name=\"type_hint\">normal</property>"
"    <child internal-child=\"vbox\">"
"      <object class=\"GtkVBox\" id=\"dialog-vbox1\">"
"        <property name=\"visible\">True</property>"
"        <property name=\"spacing\">2</property>"
"        <child>"
"          <object class=\"GtkNotebook\" id=\"Notebook\">"
"            <property name=\"visible\">True</property>"
"            <property name=\"can_focus\">True</property>"
"            <property name=\"tab_pos\">left</property>"
"            <child>"
"              <object class=\"GtkVBox\" id=\"vbox_status\">"
"                <property name=\"visible\">True</property>"
"                <child>"
"                  <object class=\"GtkHBox\" id=\"hbox1\">"
"                    <property name=\"visible\">True</property>"
"                    <child>"
"                      <object class=\"GtkVBox\" id=\"vbox6\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"spacing\">12</property>"
"                        <child>"
"                          <object class=\"GtkTable\" id=\"table1\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"n_rows\">3</property>"
"                            <property name=\"n_columns\">2</property>"
"                            <property name=\"column_spacing\">6</property>"
"                            <property name=\"row_spacing\">6</property>"
"                            <child>"
"                              <object class=\"GtkLabel\" id=\"label4\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"xalign\">1</property>"
"                                <property name=\"label\" translatable=\"yes\">Volume Label</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"x_options\">GTK_FILL</property>"
"                                <property name=\"y_options\">GTK_FILL</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkLabel\" id=\"label5\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"xalign\">1</property>"
"                                <property name=\"label\" translatable=\"yes\">Source</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"top_attach\">1</property>"
"                                <property name=\"bottom_attach\">2</property>"
"                                <property name=\"x_options\">GTK_FILL</property>"
"                                <property name=\"y_options\">GTK_FILL</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkLabel\" id=\"label6\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"xalign\">1</property>"
"                                <property name=\"label\" translatable=\"yes\">Mount Point</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"top_attach\">2</property>"
"                                <property name=\"bottom_attach\">3</property>"
"                                <property name=\"x_options\">GTK_FILL</property>"
"                                <property name=\"y_options\">GTK_FILL</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkEntry\" id=\"PropDlgStatusVolumeLabelEntry\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"editable\">False</property>"
"                                <property name=\"invisible_char\">&#x25CF;</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"left_attach\">1</property>"
"                                <property name=\"right_attach\">2</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkEntry\" id=\"PropDlgStatusSourceEntry\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"editable\">False</property>"
"                                <property name=\"invisible_char\">&#x25CF;</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"left_attach\">1</property>"
"                                <property name=\"right_attach\">2</property>"
"                                <property name=\"top_attach\">1</property>"
"                                <property name=\"bottom_attach\">2</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkEntry\" id=\"PropDlgStatusMountPointEntry\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"editable\">False</property>"
"                                <property name=\"invisible_char\">&#x25CF;</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"left_attach\">1</property>"
"                                <property name=\"right_attach\">2</property>"
"                                <property name=\"top_attach\">2</property>"
"                                <property name=\"bottom_attach\">3</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkHSeparator\" id=\"hseparator1\">"
"                            <property name=\"visible\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"VBoxStatus\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <object class=\"GtkHBox\" id=\"hbox32\">"
"                                <property name=\"visible\">True</property>"
"                                <child>"
"                                  <object class=\"GtkFixed\" id=\"fixed15\">"
"                                    <property name=\"visible\">True</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"position\">0</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkHBox\" id=\"hbox33\">"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"spacing\">12</property>"
"                                    <child>"
"                                      <object class=\"GtkLabel\" id=\"label7\">"
"                                        <property name=\"visible\">True</property>"
"                                        <property name=\"xalign\">1</property>"
"                                        <property name=\"label\" translatable=\"yes\">File System</property>"
"                                      </object>"
"                                      <packing>"
"                                        <property name=\"expand\">False</property>"
"                                        <property name=\"fill\">False</property>"
"                                        <property name=\"position\">0</property>"
"                                      </packing>"
"                                    </child>"
"                                    <child>"
"                                      <object class=\"GtkEntry\" id=\"PropDlgStatusFSysEntry\">"
"                                        <property name=\"visible\">True</property>"
"                                        <property name=\"can_focus\">True</property>"
"                                        <property name=\"editable\">False</property>"
"                                        <property name=\"invisible_char\">&#x25CF;</property>"
"                                      </object>"
"                                      <packing>"
"                                        <property name=\"expand\">False</property>"
"                                        <property name=\"fill\">False</property>"
"                                        <property name=\"position\">1</property>"
"                                      </packing>"
"                                    </child>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"expand\">False</property>"
"                                    <property name=\"fill\">False</property>"
"                                    <property name=\"position\">1</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkFixed\" id=\"fixed16\">"
"                                    <property name=\"visible\">True</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"position\">2</property>"
"                                  </packing>"
"                                </child>"
"                              </object>"
"                              <packing>"
"                                <property name=\"expand\">False</property>"
"                                <property name=\"fill\">False</property>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">2</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkHSeparator\" id=\"hseparator7\">"
"                            <property name=\"visible\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"position\">3</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkHBox\" id=\"hbox2\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <object class=\"GtkFixed\" id=\"fixed3\">"
"                                <property name=\"visible\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkHBox\" id=\"hbox3\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"spacing\">6</property>"
"                                <child>"
"                                  <object class=\"GtkLabel\" id=\"label9\">"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"label\" translatable=\"yes\">Disk Capacity</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"expand\">False</property>"
"                                    <property name=\"position\">0</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkEntry\" id=\"PropDlgStatusDiskCapacityEntry\">"
"                                    <property name=\"width_request\">70</property>"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"can_focus\">True</property>"
"                                    <property name=\"editable\">False</property>"
"                                    <property name=\"invisible_char\">&#x25CF;</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"expand\">False</property>"
"                                    <property name=\"fill\">False</property>"
"                                    <property name=\"position\">1</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkLabel\" id=\"label10\">"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"label\" translatable=\"yes\">Used</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"expand\">False</property>"
"                                    <property name=\"position\">2</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkEntry\" id=\"PropDlgStatusDiskUsedEntry\">"
"                                    <property name=\"width_request\">70</property>"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"can_focus\">True</property>"
"                                    <property name=\"editable\">False</property>"
"                                    <property name=\"invisible_char\">&#x25CF;</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"expand\">False</property>"
"                                    <property name=\"fill\">False</property>"
"                                    <property name=\"position\">3</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkLabel\" id=\"label11\">"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"label\" translatable=\"yes\">Free</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"expand\">False</property>"
"                                    <property name=\"position\">4</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkEntry\" id=\"PropDlgStatusDiskFreeEntry\">"
"                                    <property name=\"width_request\">70</property>"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"can_focus\">True</property>"
"                                    <property name=\"editable\">False</property>"
"                                    <property name=\"invisible_char\">&#x25CF;</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"expand\">False</property>"
"                                    <property name=\"fill\">False</property>"
"                                    <property name=\"position\">5</property>"
"                                  </packing>"
"                                </child>"
"                              </object>"
"                              <packing>"
"                                <property name=\"expand\">False</property>"
"                                <property name=\"fill\">False</property>"
"                                <property name=\"position\">1</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkFixed\" id=\"fixed4\">"
"                                <property name=\"visible\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">2</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">4</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkHSeparator\" id=\"hseparator15\">"
"                            <property name=\"visible\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"position\">5</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"VBoxStatus1\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <object class=\"GtkHBox\" id=\"hbox54\">"
"                                <property name=\"visible\">True</property>"
"                                <child>"
"                                  <object class=\"GtkFixed\" id=\"fixed9\">"
"                                    <property name=\"visible\">True</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"position\">0</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkScrolledWindow\" id=\"scrolledwindow1\">"
"                                    <property name=\"width_request\">450</property>"
"                                    <property name=\"height_request\">90</property>"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"can_focus\">True</property>"
"                                    <property name=\"hscrollbar_policy\">automatic</property>"
"                                    <property name=\"vscrollbar_policy\">automatic</property>"
"                                    <child>"
"                                      <object class=\"GtkTextView\" id=\"PropDlgStatusExtraTextView\">"
"                                        <property name=\"width_request\">300</property>"
"                                        <property name=\"height_request\">80</property>"
"                                        <property name=\"visible\">True</property>"
"                                        <property name=\"can_focus\">True</property>"
"                                        <property name=\"pixels_above_lines\">2</property>"
"                                        <property name=\"pixels_below_lines\">2</property>"
"                                        <property name=\"editable\">False</property>"
"                                        <property name=\"left_margin\">2</property>"
"                                        <property name=\"right_margin\">2</property>"
"                                        <property name=\"cursor_visible\">False</property>"
"                                      </object>"
"                                    </child>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"expand\">False</property>"
"                                    <property name=\"fill\">False</property>"
"                                    <property name=\"position\">1</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkFixed\" id=\"fixed12\">"
"                                    <property name=\"visible\">True</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"position\">2</property>"
"                                  </packing>"
"                                </child>"
"                              </object>"
"                              <packing>"
"                                <property name=\"expand\">False</property>"
"                                <property name=\"fill\">False</property>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">6</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"padding\">12</property>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"padding\">12</property>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"              </object>"
"            </child>"
"            <child type=\"tab\">"
"              <object class=\"GtkLabel\" id=\"label1\">"
"                <property name=\"visible\">True</property>"
"                <property name=\"xalign\">1</property>"
"                <property name=\"label\" translatable=\"yes\">Status</property>"
"              </object>"
"              <packing>"
"                <property name=\"tab_fill\">False</property>"
"              </packing>"
"            </child>"
"            <child>"
"              <object class=\"GtkVBox\" id=\"vbox_mount\">"
"                <property name=\"visible\">True</property>"
"                <child>"
"                  <object class=\"GtkHBox\" id=\"hbox4\">"
"                    <property name=\"visible\">True</property>"
"                    <child>"
"                      <object class=\"GtkVBox\" id=\"vbox7\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"spacing\">12</property>"
"                        <child>"
"                          <object class=\"GtkTable\" id=\"table2\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"n_rows\">4</property>"
"                            <property name=\"n_columns\">2</property>"
"                            <property name=\"column_spacing\">6</property>"
"                            <property name=\"row_spacing\">12</property>"
"                            <child>"
"                              <object class=\"GtkLabel\" id=\"label12\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"xalign\">1</property>"
"                                <property name=\"label\" translatable=\"yes\">Source</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"x_options\">GTK_FILL</property>"
"                                <property name=\"y_options\">GTK_FILL</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkLabel\" id=\"label13\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"xalign\">1</property>"
"                                <property name=\"label\" translatable=\"yes\">Mount Point</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"top_attach\">1</property>"
"                                <property name=\"bottom_attach\">2</property>"
"                                <property name=\"x_options\">GTK_FILL</property>"
"                                <property name=\"y_options\">GTK_FILL</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkLabel\" id=\"label14\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"xalign\">1</property>"
"                                <property name=\"label\" translatable=\"yes\">Volume Label</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"top_attach\">2</property>"
"                                <property name=\"bottom_attach\">3</property>"
"                                <property name=\"x_options\">GTK_FILL</property>"
"                                <property name=\"y_options\">GTK_FILL</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkLabel\" id=\"label15\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"xalign\">1</property>"
"                                <property name=\"label\" translatable=\"yes\">File System</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"top_attach\">3</property>"
"                                <property name=\"bottom_attach\">4</property>"
"                                <property name=\"x_options\">GTK_FILL</property>"
"                                <property name=\"y_options\">GTK_FILL</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkEntry\" id=\"PropDlgMountVolumeLabelEntry\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"invisible_char\">&#x25CF;</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"left_attach\">1</property>"
"                                <property name=\"right_attach\">2</property>"
"                                <property name=\"top_attach\">2</property>"
"                                <property name=\"bottom_attach\">3</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkHBox\" id=\"hbox5\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"spacing\">6</property>"
"                                <child>"
"                                  <object class=\"GtkVBox\" id=\"PropDlgMountFSysVBox\">"
"                                    <property name=\"visible\">True</property>"
"                                    <child>"
"                                      <placeholder/>"
"                                    </child>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"position\">0</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkCheckButton\" id=\"PropDlgMountReadOnlyCheckButton\">"
"                                    <property name=\"label\" translatable=\"yes\">Read Only</property>"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"can_focus\">True</property>"
"                                    <property name=\"receives_default\">False</property>"
"                                    <property name=\"draw_indicator\">True</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"expand\">False</property>"
"                                    <property name=\"position\">1</property>"
"                                  </packing>"
"                                </child>"
"                              </object>"
"                              <packing>"
"                                <property name=\"left_attach\">1</property>"
"                                <property name=\"right_attach\">2</property>"
"                                <property name=\"top_attach\">3</property>"
"                                <property name=\"bottom_attach\">4</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkHBox\" id=\"hbox8\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"spacing\">6</property>"
"                                <child>"
"                                  <object class=\"GtkFileChooserButton\" id=\"PropDlgMountMountPointFileChooser\">"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"preview_widget_active\">False</property>"
"                                    <property name=\"action\">select-folder</property>"
"                                    <property name=\"use_preview_label\">False</property>"
"                                    <property name=\"title\" translatable=\"yes\">Select Mount Point</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"position\">0</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkToggleButton\" id=\"PropDlgMountPermToggleButton\">"
"                                    <property name=\"label\" translatable=\"yes\">Ownership &amp; Permissions...</property>"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"can_focus\">True</property>"
"                                    <property name=\"receives_default\">True</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"expand\">False</property>"
"                                    <property name=\"fill\">False</property>"
"                                    <property name=\"position\">1</property>"
"                                  </packing>"
"                                </child>"
"                              </object>"
"                              <packing>"
"                                <property name=\"left_attach\">1</property>"
"                                <property name=\"right_attach\">2</property>"
"                                <property name=\"top_attach\">1</property>"
"                                <property name=\"bottom_attach\">2</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkVBox\" id=\"PropDlgMountSourceVBox\">"
"                                <property name=\"visible\">True</property>"
"                                <child>"
"                                  <placeholder/>"
"                                </child>"
"                              </object>"
"                              <packing>"
"                                <property name=\"left_attach\">1</property>"
"                                <property name=\"right_attach\">2</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkHSeparator\" id=\"hseparator2\">"
"                            <property name=\"visible\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"vbox8\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"spacing\">6</property>"
"                            <child>"
"                              <object class=\"GtkHBox\" id=\"hbox7\">"
"                                <property name=\"visible\">True</property>"
"                                <child>"
"                                  <object class=\"GtkFixed\" id=\"fixed5\">"
"                                    <property name=\"visible\">True</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"position\">0</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkCheckButton\" id=\"PropDlgMountEncryptedCheckButton\">"
"                                    <property name=\"label\" translatable=\"yes\">Encrypted Volume</property>"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"can_focus\">True</property>"
"                                    <property name=\"receives_default\">False</property>"
"                                    <property name=\"draw_indicator\">True</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"expand\">False</property>"
"                                    <property name=\"position\">1</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkFixed\" id=\"fixed6\">"
"                                    <property name=\"visible\">True</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"position\">2</property>"
"                                  </packing>"
"                                </child>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkHBox\" id=\"hbox27\">"
"                                <property name=\"visible\">True</property>"
"                                <child>"
"                                  <object class=\"GtkFixed\" id=\"fixed17\">"
"                                    <property name=\"visible\">True</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"position\">0</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkVBox\" id=\"vbox19\">"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"spacing\">6</property>"
"                                    <child>"
"                                      <object class=\"GtkRadioButton\" id=\"PropDlgMountUsePasswordRadioButton\">"
"                                        <property name=\"label\" translatable=\"yes\">Use Password to Access Volume</property>"
"                                        <property name=\"visible\">True</property>"
"                                        <property name=\"can_focus\">True</property>"
"                                        <property name=\"receives_default\">False</property>"
"                                        <property name=\"active\">True</property>"
"                                        <property name=\"draw_indicator\">True</property>"
"                                        <property name=\"group\">PropDlgMountUseKeyFileRadioButton</property>"
"                                      </object>"
"                                      <packing>"
"                                        <property name=\"position\">0</property>"
"                                      </packing>"
"                                    </child>"
"                                    <child>"
"                                      <object class=\"GtkRadioButton\" id=\"PropDlgMountUseKeyFileRadioButton\">"
"                                        <property name=\"label\" translatable=\"yes\">Use Key File to Access Volume</property>"
"                                        <property name=\"visible\">True</property>"
"                                        <property name=\"can_focus\">True</property>"
"                                        <property name=\"receives_default\">False</property>"
"                                        <property name=\"active\">True</property>"
"                                        <property name=\"draw_indicator\">True</property>"
"                                      </object>"
"                                      <packing>"
"                                        <property name=\"position\">1</property>"
"                                      </packing>"
"                                    </child>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"expand\">False</property>"
"                                    <property name=\"fill\">False</property>"
"                                    <property name=\"position\">1</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkFixed\" id=\"fixed18\">"
"                                    <property name=\"visible\">True</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"position\">2</property>"
"                                  </packing>"
"                                </child>"
"                              </object>"
"                              <packing>"
"                                <property name=\"expand\">False</property>"
"                                <property name=\"fill\">False</property>"
"                                <property name=\"position\">1</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkHBox\" id=\"hbox6\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"spacing\">6</property>"
"                                <child>"
"                                  <object class=\"GtkLabel\" id=\"label16\">"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"label\" translatable=\"yes\">Key File</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"expand\">False</property>"
"                                    <property name=\"fill\">False</property>"
"                                    <property name=\"position\">0</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkVBox\" id=\"PropDlgMountKeyFileVBox\">"
"                                    <property name=\"visible\">True</property>"
"                                    <child>"
"                                      <placeholder/>"
"                                    </child>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"position\">1</property>"
"                                  </packing>"
"                                </child>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">2</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"position\">2</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkHSeparator\" id=\"hseparator3\">"
"                            <property name=\"visible\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"position\">3</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkHBox\" id=\"hbox9\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"spacing\">6</property>"
"                            <child>"
"                              <object class=\"GtkLabel\" id=\"label17\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"label\" translatable=\"yes\">Place After</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"expand\">False</property>"
"                                <property name=\"fill\">False</property>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkVBox\" id=\"PropDlgMountPlaceAfterVBox\">"
"                                <property name=\"visible\">True</property>"
"                                <child>"
"                                  <placeholder/>"
"                                </child>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">1</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"position\">4</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"padding\">12</property>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"padding\">12</property>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"position\">1</property>"
"              </packing>"
"            </child>"
"            <child type=\"tab\">"
"              <object class=\"GtkLabel\" id=\"label2\">"
"                <property name=\"visible\">True</property>"
"                <property name=\"xalign\">1</property>"
"                <property name=\"label\" translatable=\"yes\">Mount</property>"
"              </object>"
"              <packing>"
"                <property name=\"position\">1</property>"
"                <property name=\"tab_fill\">False</property>"
"              </packing>"
"            </child>"
"            <child>"
"              <object class=\"GtkVBox\" id=\"vbox_clone\">"
"                <property name=\"visible\">True</property>"
"                <child>"
"                  <object class=\"GtkHBox\" id=\"hbox10\">"
"                    <property name=\"visible\">True</property>"
"                    <child>"
"                      <object class=\"GtkVBox\" id=\"vbox2\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"spacing\">12</property>"
"                        <child>"
"                          <object class=\"GtkHBox\" id=\"hbox11\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"spacing\">12</property>"
"                            <child>"
"                              <object class=\"GtkLabel\" id=\"label18\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"xalign\">1</property>"
"                                <property name=\"label\" translatable=\"yes\">Save As</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"expand\">False</property>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkHBox\" id=\"hbox35\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"spacing\">6</property>"
"                                <child>"
"                                  <object class=\"GtkEntry\" id=\"PropDlgCloneDestinationEntry\">"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"can_focus\">True</property>"
"                                    <property name=\"invisible_char\">&#x25CF;</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"position\">0</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkButton\" id=\"PropDlgCloneDestinationButton\">"
"                                    <property name=\"label\" translatable=\"yes\">Browse...</property>"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"can_focus\">True</property>"
"                                    <property name=\"receives_default\">True</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"expand\">False</property>"
"                                    <property name=\"fill\">False</property>"
"                                    <property name=\"position\">1</property>"
"                                  </packing>"
"                                </child>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">1</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkCheckButton\" id=\"PropDlgCloneOverwriteCheckButton\">"
"                                <property name=\"label\" translatable=\"yes\">Prompt Overwrite</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">False</property>"
"                                <property name=\"active\">True</property>"
"                                <property name=\"draw_indicator\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"expand\">False</property>"
"                                <property name=\"fill\">False</property>"
"                                <property name=\"position\">2</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkFixed\" id=\"fixed29\">"
"                            <property name=\"visible\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"padding\">12</property>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"padding\">12</property>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"position\">2</property>"
"              </packing>"
"            </child>"
"            <child type=\"tab\">"
"              <object class=\"GtkLabel\" id=\"label3\">"
"                <property name=\"visible\">True</property>"
"                <property name=\"xalign\">1</property>"
"                <property name=\"label\" translatable=\"yes\">Clone</property>"
"              </object>"
"              <packing>"
"                <property name=\"position\">2</property>"
"                <property name=\"tab_fill\">False</property>"
"              </packing>"
"            </child>"
"            <child>"
"              <object class=\"GtkVBox\" id=\"vbox_options\">"
"                <property name=\"visible\">True</property>"
"                <child>"
"                  <object class=\"GtkHBox\" id=\"hbox66\">"
"                    <property name=\"visible\">True</property>"
"                    <child>"
"                      <object class=\"GtkVBox\" id=\"vbox25\">"
"                        <property name=\"visible\">True</property>"
"                        <child>"
"                          <object class=\"GtkHBox\" id=\"hbox67\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <object class=\"GtkFixed\" id=\"fixed26\">"
"                                <property name=\"visible\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkVBox\" id=\"vbox26\">"
"                                <property name=\"visible\">True</property>"
"                                <child>"
"                                  <object class=\"GtkCheckButton\" id=\"PropDlgOptAutomountCheckButton\">"
"                                    <property name=\"label\" translatable=\"yes\">Mount when eMount starts</property>"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"can_focus\">True</property>"
"                                    <property name=\"receives_default\">False</property>"
"                                    <property name=\"draw_indicator\">True</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"expand\">False</property>"
"                                    <property name=\"fill\">False</property>"
"                                    <property name=\"position\">0</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkHBox\" id=\"hbox69\">"
"                                    <property name=\"visible\">True</property>"
"                                    <child>"
"                                      <object class=\"GtkCheckButton\" id=\"PropDlgOptEmptyTrashCheckButton\">"
"                                        <property name=\"label\" translatable=\"yes\">Empty Trash on Eject</property>"
"                                        <property name=\"visible\">True</property>"
"                                        <property name=\"can_focus\">True</property>"
"                                        <property name=\"receives_default\">False</property>"
"                                        <property name=\"xalign\">0</property>"
"                                        <property name=\"draw_indicator\">True</property>"
"                                      </object>"
"                                      <packing>"
"                                        <property name=\"expand\">False</property>"
"                                        <property name=\"fill\">False</property>"
"                                        <property name=\"position\">0</property>"
"                                      </packing>"
"                                    </child>"
"                                    <child>"
"                                      <object class=\"GtkFixed\" id=\"fixed30\">"
"                                        <property name=\"width_request\">20</property>"
"                                        <property name=\"visible\">True</property>"
"                                      </object>"
"                                      <packing>"
"                                        <property name=\"expand\">False</property>"
"                                        <property name=\"fill\">False</property>"
"                                        <property name=\"position\">1</property>"
"                                      </packing>"
"                                    </child>"
"                                    <child>"
"                                      <object class=\"GtkCheckButton\" id=\"PropDlgOptEmptyTrashConfirmCheckButton\">"
"                                        <property name=\"label\" translatable=\"yes\">Ask confirmation</property>"
"                                        <property name=\"visible\">True</property>"
"                                        <property name=\"can_focus\">True</property>"
"                                        <property name=\"receives_default\">False</property>"
"                                        <property name=\"xalign\">1</property>"
"                                        <property name=\"draw_indicator\">True</property>"
"                                      </object>"
"                                      <packing>"
"                                        <property name=\"expand\">False</property>"
"                                        <property name=\"fill\">False</property>"
"                                        <property name=\"position\">2</property>"
"                                      </packing>"
"                                    </child>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"position\">1</property>"
"                                  </packing>"
"                                </child>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">1</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkFixed\" id=\"fixed27\">"
"                                <property name=\"visible\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">2</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkFixed\" id=\"fixed28\">"
"                            <property name=\"visible\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"padding\">12</property>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"position\">3</property>"
"              </packing>"
"            </child>"
"            <child type=\"tab\">"
"              <object class=\"GtkLabel\" id=\"label66\">"
"                <property name=\"visible\">True</property>"
"                <property name=\"xalign\">1</property>"
"                <property name=\"label\" translatable=\"yes\">Options</property>"
"              </object>"
"              <packing>"
"                <property name=\"position\">3</property>"
"                <property name=\"tab_fill\">False</property>"
"              </packing>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"position\">1</property>"
"          </packing>"
"        </child>"
"        <child internal-child=\"action_area\">"
"          <object class=\"GtkHButtonBox\" id=\"dialog-action_area1\">"
"            <property name=\"visible\">True</property>"
"            <property name=\"layout_style\">center</property>"
"            <child>"
"              <object class=\"GtkButton\" id=\"PropDlgCloseButton\">"
"                <property name=\"label\">gtk-close</property>"
"                <property name=\"visible\">True</property>"
"                <property name=\"can_focus\">True</property>"
"                <property name=\"receives_default\">True</property>"
"                <property name=\"use_stock\">True</property>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"fill\">False</property>"
"                <property name=\"position\">0</property>"
"              </packing>"
"            </child>"
"            <child>"
"              <object class=\"GtkHBox\" id=\"hbox38\">"
"                <property name=\"visible\">True</property>"
"                <child>"
"                  <object class=\"GtkButton\" id=\"PropDlgApplyButton\">"
"                    <property name=\"label\">gtk-apply</property>"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"can_focus\">True</property>"
"                    <property name=\"receives_default\">True</property>"
"                    <property name=\"use_stock\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"fill\">False</property>"
"                <property name=\"position\">1</property>"
"              </packing>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"expand\">False</property>"
"            <property name=\"pack_type\">end</property>"
"            <property name=\"position\">0</property>"
"          </packing>"
"        </child>"
"      </object>"
"    </child>"
"    <action-widgets>"
"      <action-widget response=\"0\">PropDlgCloseButton</action-widget>"
"    </action-widgets>"
"  </object>"
"  <object class=\"GtkDialog\" id=\"PermDialog\">"
"    <property name=\"width_request\">420</property>"
"    <property name=\"border_width\">5</property>"
"    <property name=\"type_hint\">normal</property>"
"    <child internal-child=\"vbox\">"
"      <object class=\"GtkVBox\" id=\"dialog-vbox2\">"
"        <property name=\"visible\">True</property>"
"        <property name=\"spacing\">2</property>"
"        <child>"
"          <object class=\"GtkVBox\" id=\"vbox4\">"
"            <property name=\"visible\">True</property>"
"            <property name=\"spacing\">12</property>"
"            <child>"
"              <object class=\"GtkHBox\" id=\"hbox12\">"
"                <property name=\"visible\">True</property>"
"                <child>"
"                  <object class=\"GtkFixed\" id=\"fixed10\">"
"                    <property name=\"visible\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkCheckButton\" id=\"PermDlgSetCheckButton\">"
"                    <property name=\"label\" translatable=\"yes\">Set Ownership &amp; Permissions</property>"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"can_focus\">True</property>"
"                    <property name=\"receives_default\">False</property>"
"                    <property name=\"draw_indicator\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"position\">1</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkFixed\" id=\"fixed11\">"
"                    <property name=\"visible\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"position\">2</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"fill\">False</property>"
"                <property name=\"position\">0</property>"
"              </packing>"
"            </child>"
"            <child>"
"              <object class=\"GtkHBox\" id=\"hbox13\">"
"                <property name=\"visible\">True</property>"
"                <child>"
"                  <object class=\"GtkVBox\" id=\"vbox5\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"spacing\">12</property>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label19\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"label\" translatable=\"yes\">Ownership</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkTable\" id=\"table4\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"n_rows\">2</property>"
"                        <property name=\"n_columns\">2</property>"
"                        <property name=\"column_spacing\">12</property>"
"                        <property name=\"row_spacing\">12</property>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label20\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"label\" translatable=\"yes\">Owner</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"x_options\"></property>"
"                            <property name=\"y_options\"></property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label21\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"label\" translatable=\"yes\">Group</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"top_attach\">1</property>"
"                            <property name=\"bottom_attach\">2</property>"
"                            <property name=\"x_options\"></property>"
"                            <property name=\"y_options\"></property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"PermDlgOwnerVBox\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <placeholder/>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"left_attach\">1</property>"
"                            <property name=\"right_attach\">2</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"PermDlgGroupVBox\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <placeholder/>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"left_attach\">1</property>"
"                            <property name=\"right_attach\">2</property>"
"                            <property name=\"top_attach\">1</property>"
"                            <property name=\"bottom_attach\">2</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"fill\">False</property>"
"                        <property name=\"position\">1</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"padding\">12</property>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkVBox\" id=\"vbox9\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"spacing\">12</property>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label22\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"label\" translatable=\"yes\">Permissions</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkTable\" id=\"table5\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"n_rows\">3</property>"
"                        <property name=\"n_columns\">2</property>"
"                        <property name=\"column_spacing\">12</property>"
"                        <property name=\"row_spacing\">12</property>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label23\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"label\" translatable=\"yes\">Owner</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"x_options\"></property>"
"                            <property name=\"y_options\"></property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label24\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"label\" translatable=\"yes\">Group</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"top_attach\">1</property>"
"                            <property name=\"bottom_attach\">2</property>"
"                            <property name=\"x_options\"></property>"
"                            <property name=\"y_options\"></property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label25\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"label\" translatable=\"yes\">Other</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"top_attach\">2</property>"
"                            <property name=\"bottom_attach\">3</property>"
"                            <property name=\"x_options\"></property>"
"                            <property name=\"y_options\"></property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"PermDlgOwnerPermVBox\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <placeholder/>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"left_attach\">1</property>"
"                            <property name=\"right_attach\">2</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"PermDlgGroupPermVBox\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <placeholder/>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"left_attach\">1</property>"
"                            <property name=\"right_attach\">2</property>"
"                            <property name=\"top_attach\">1</property>"
"                            <property name=\"bottom_attach\">2</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"PermDlgOtherPermVBox\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <placeholder/>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"left_attach\">1</property>"
"                            <property name=\"right_attach\">2</property>"
"                            <property name=\"top_attach\">2</property>"
"                            <property name=\"bottom_attach\">3</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"fill\">False</property>"
"                        <property name=\"position\">1</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"padding\">12</property>"
"                    <property name=\"position\">1</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"position\">1</property>"
"              </packing>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"padding\">12</property>"
"            <property name=\"position\">1</property>"
"          </packing>"
"        </child>"
"        <child internal-child=\"action_area\">"
"          <object class=\"GtkHButtonBox\" id=\"dialog-action_area2\">"
"            <property name=\"visible\">True</property>"
"            <property name=\"layout_style\">center</property>"
"            <child>"
"              <object class=\"GtkButton\" id=\"PermDlgButton\">"
"                <property name=\"label\">gtk-ok</property>"
"                <property name=\"visible\">True</property>"
"                <property name=\"can_focus\">True</property>"
"                <property name=\"receives_default\">True</property>"
"                <property name=\"use_stock\">True</property>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"fill\">False</property>"
"                <property name=\"position\">0</property>"
"              </packing>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"expand\">False</property>"
"            <property name=\"pack_type\">end</property>"
"            <property name=\"position\">0</property>"
"          </packing>"
"        </child>"
"      </object>"
"    </child>"
"    <action-widgets>"
"      <action-widget response=\"0\">PermDlgButton</action-widget>"
"    </action-widgets>"
"  </object>"
"  <object class=\"GtkDialog\" id=\"MountDialog\">"
"    <property name=\"width_request\">550</property>"
"    <property name=\"border_width\">5</property>"
"    <property name=\"type_hint\">normal</property>"
"    <child internal-child=\"vbox\">"
"      <object class=\"GtkVBox\" id=\"dialog-vbox3\">"
"        <property name=\"visible\">True</property>"
"        <property name=\"spacing\">2</property>"
"        <child>"
"          <object class=\"GtkVBox\" id=\"vbox_mount1\">"
"            <property name=\"visible\">True</property>"
"            <child>"
"              <object class=\"GtkHBox\" id=\"hbox14\">"
"                <property name=\"visible\">True</property>"
"                <child>"
"                  <object class=\"GtkVBox\" id=\"vbox10\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"spacing\">12</property>"
"                    <child>"
"                      <object class=\"GtkTable\" id=\"table3\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"n_rows\">4</property>"
"                        <property name=\"n_columns\">2</property>"
"                        <property name=\"column_spacing\">6</property>"
"                        <property name=\"row_spacing\">12</property>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label26\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"xalign\">1</property>"
"                            <property name=\"label\" translatable=\"yes\">Source</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"x_options\">GTK_FILL</property>"
"                            <property name=\"y_options\">GTK_FILL</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label27\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"xalign\">1</property>"
"                            <property name=\"label\" translatable=\"yes\">Mount Point</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"top_attach\">2</property>"
"                            <property name=\"bottom_attach\">3</property>"
"                            <property name=\"x_options\">GTK_FILL</property>"
"                            <property name=\"y_options\">GTK_FILL</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label28\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"xalign\">1</property>"
"                            <property name=\"label\" translatable=\"yes\">Volume Label</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"top_attach\">1</property>"
"                            <property name=\"bottom_attach\">2</property>"
"                            <property name=\"x_options\">GTK_FILL</property>"
"                            <property name=\"y_options\">GTK_FILL</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label29\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"xalign\">1</property>"
"                            <property name=\"label\" translatable=\"yes\">File System</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"top_attach\">3</property>"
"                            <property name=\"bottom_attach\">4</property>"
"                            <property name=\"x_options\">GTK_FILL</property>"
"                            <property name=\"y_options\">GTK_FILL</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkEntry\" id=\"MountDlgVolumeLabelEntry\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"can_focus\">True</property>"
"                            <property name=\"invisible_char\">&#x25CF;</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"left_attach\">1</property>"
"                            <property name=\"right_attach\">2</property>"
"                            <property name=\"top_attach\">1</property>"
"                            <property name=\"bottom_attach\">2</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkHBox\" id=\"hbox15\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"spacing\">6</property>"
"                            <child>"
"                              <object class=\"GtkVBox\" id=\"MountDlgFSysVBox\">"
"                                <property name=\"visible\">True</property>"
"                                <child>"
"                                  <placeholder/>"
"                                </child>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkCheckButton\" id=\"MountDlgReadOnlyCheckButton\">"
"                                <property name=\"label\" translatable=\"yes\">Read Only</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">False</property>"
"                                <property name=\"draw_indicator\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"expand\">False</property>"
"                                <property name=\"position\">1</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"left_attach\">1</property>"
"                            <property name=\"right_attach\">2</property>"
"                            <property name=\"top_attach\">3</property>"
"                            <property name=\"bottom_attach\">4</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkHBox\" id=\"hbox16\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"spacing\">6</property>"
"                            <child>"
"                              <object class=\"GtkFileChooserButton\" id=\"MountDlgMountPointFileChooser\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"preview_widget_active\">False</property>"
"                                <property name=\"action\">select-folder</property>"
"                                <property name=\"use_preview_label\">False</property>"
"                                <property name=\"title\" translatable=\"yes\">Select Mount Point</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkToggleButton\" id=\"MountDlgPermToggleButton\">"
"                                <property name=\"label\" translatable=\"yes\">Ownership &amp; Permissions</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"expand\">False</property>"
"                                <property name=\"fill\">False</property>"
"                                <property name=\"position\">1</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"left_attach\">1</property>"
"                            <property name=\"right_attach\">2</property>"
"                            <property name=\"top_attach\">2</property>"
"                            <property name=\"bottom_attach\">3</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"MountDlgSourceVBox\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <placeholder/>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"left_attach\">1</property>"
"                            <property name=\"right_attach\">2</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"fill\">False</property>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkHSeparator\" id=\"hseparator4\">"
"                        <property name=\"visible\">True</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"position\">1</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkVBox\" id=\"vbox11\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"spacing\">6</property>"
"                        <child>"
"                          <object class=\"GtkHBox\" id=\"hbox17\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <object class=\"GtkFixed\" id=\"fixed1\">"
"                                <property name=\"visible\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkCheckButton\" id=\"MountDlgEncryptedCheckButton\">"
"                                <property name=\"label\" translatable=\"yes\">Encrypted Volume</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">False</property>"
"                                <property name=\"draw_indicator\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"expand\">False</property>"
"                                <property name=\"position\">1</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkFixed\" id=\"fixed2\">"
"                                <property name=\"visible\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">2</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkHBox\" id=\"hbox34\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <object class=\"GtkFixed\" id=\"fixed19\">"
"                                <property name=\"visible\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkVBox\" id=\"vbox20\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"spacing\">6</property>"
"                                <child>"
"                                  <object class=\"GtkRadioButton\" id=\"MountDlgUsePasswordRadioButton\">"
"                                    <property name=\"label\" translatable=\"yes\">Use Password to Access Volume</property>"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"can_focus\">True</property>"
"                                    <property name=\"receives_default\">False</property>"
"                                    <property name=\"active\">True</property>"
"                                    <property name=\"draw_indicator\">True</property>"
"                                    <property name=\"group\">MountDlgUseKeyFileRadioButton</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"position\">0</property>"
"                                  </packing>"
"                                </child>"
"                                <child>"
"                                  <object class=\"GtkRadioButton\" id=\"MountDlgUseKeyFileRadioButton\">"
"                                    <property name=\"label\" translatable=\"yes\">Use Key File to Access Volume</property>"
"                                    <property name=\"visible\">True</property>"
"                                    <property name=\"can_focus\">True</property>"
"                                    <property name=\"receives_default\">False</property>"
"                                    <property name=\"draw_indicator\">True</property>"
"                                  </object>"
"                                  <packing>"
"                                    <property name=\"position\">1</property>"
"                                  </packing>"
"                                </child>"
"                              </object>"
"                              <packing>"
"                                <property name=\"expand\">False</property>"
"                                <property name=\"fill\">False</property>"
"                                <property name=\"position\">1</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkFixed\" id=\"fixed20\">"
"                                <property name=\"visible\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">2</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkHBox\" id=\"hbox18\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"spacing\">6</property>"
"                            <child>"
"                              <object class=\"GtkLabel\" id=\"label30\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"label\" translatable=\"yes\">Key File</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"expand\">False</property>"
"                                <property name=\"fill\">False</property>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkFileChooserButton\" id=\"MountDlgKeyFileFileChooser\">"
"                                <property name=\"visible\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">1</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">2</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"position\">2</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkHSeparator\" id=\"hseparator5\">"
"                        <property name=\"visible\">True</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"position\">3</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkHBox\" id=\"hbox19\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"spacing\">6</property>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label31\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"label\" translatable=\"yes\">Place After</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"MountDlgPlaceAfterVBox\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <placeholder/>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"position\">4</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"padding\">12</property>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"padding\">12</property>"
"                <property name=\"position\">0</property>"
"              </packing>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"position\">1</property>"
"          </packing>"
"        </child>"
"        <child internal-child=\"action_area\">"
"          <object class=\"GtkHButtonBox\" id=\"dialog-action_area3\">"
"            <property name=\"visible\">True</property>"
"            <property name=\"layout_style\">center</property>"
"            <child>"
"              <object class=\"GtkButton\" id=\"MountDlgCancelButton\">"
"                <property name=\"label\">gtk-cancel</property>"
"                <property name=\"visible\">True</property>"
"                <property name=\"can_focus\">True</property>"
"                <property name=\"receives_default\">True</property>"
"                <property name=\"use_stock\">True</property>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"fill\">False</property>"
"                <property name=\"position\">0</property>"
"              </packing>"
"            </child>"
"            <child>"
"              <object class=\"GtkHBox\" id=\"hbox36\">"
"                <property name=\"visible\">True</property>"
"                <child>"
"                  <object class=\"GtkFixed\" id=\"fixed21\">"
"                    <property name=\"visible\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkButton\" id=\"MountDlgAddButton\">"
"                    <property name=\"label\">gtk-add</property>"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"can_focus\">True</property>"
"                    <property name=\"receives_default\">True</property>"
"                    <property name=\"use_stock\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"position\">1</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"fill\">False</property>"
"                <property name=\"position\">1</property>"
"              </packing>"
"            </child>"
"            <child>"
"              <object class=\"GtkHBox\" id=\"hbox37\">"
"                <property name=\"visible\">True</property>"
"                <child>"
"                  <object class=\"GtkButton\" id=\"MountDlgMountButton\">"
"                    <property name=\"label\" translatable=\"yes\">Mount</property>"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"can_focus\">True</property>"
"                    <property name=\"receives_default\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"fill\">False</property>"
"                <property name=\"position\">2</property>"
"              </packing>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"expand\">False</property>"
"            <property name=\"fill\">False</property>"
"            <property name=\"pack_type\">end</property>"
"            <property name=\"position\">0</property>"
"          </packing>"
"        </child>"
"      </object>"
"    </child>"
"    <action-widgets>"
"      <action-widget response=\"0\">MountDlgCancelButton</action-widget>"
"    </action-widgets>"
"  </object>"
"  <object class=\"GtkDialog\" id=\"CreatePlainDiskImageDialog\">"
"    <property name=\"border_width\">5</property>"
"    <property name=\"type_hint\">normal</property>"
"    <child internal-child=\"vbox\">"
"      <object class=\"GtkVBox\" id=\"dialog-vbox4\">"
"        <property name=\"visible\">True</property>"
"        <property name=\"spacing\">2</property>"
"        <child>"
"          <object class=\"GtkHBox\" id=\"hbox20\">"
"            <property name=\"visible\">True</property>"
"            <child>"
"              <object class=\"GtkVBox\" id=\"vbox12\">"
"                <property name=\"visible\">True</property>"
"                <property name=\"spacing\">12</property>"
"                <child>"
"                  <object class=\"GtkTable\" id=\"table6\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"n_rows\">3</property>"
"                    <property name=\"n_columns\">2</property>"
"                    <property name=\"column_spacing\">12</property>"
"                    <property name=\"row_spacing\">12</property>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label33\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"xalign\">1</property>"
"                        <property name=\"label\" translatable=\"yes\">Save As</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"x_options\">GTK_FILL</property>"
"                        <property name=\"y_options\">GTK_FILL</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label34\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"xalign\">1</property>"
"                        <property name=\"label\" translatable=\"yes\">Volume Label</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"top_attach\">1</property>"
"                        <property name=\"bottom_attach\">2</property>"
"                        <property name=\"x_options\">GTK_FILL</property>"
"                        <property name=\"y_options\">GTK_FILL</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkEntry\" id=\"CreatePlainDiskImageDlgVolumeLabelEntry\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"can_focus\">True</property>"
"                        <property name=\"invisible_char\">&#x25CF;</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"left_attach\">1</property>"
"                        <property name=\"right_attach\">2</property>"
"                        <property name=\"top_attach\">1</property>"
"                        <property name=\"bottom_attach\">2</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkHBox\" id=\"hbox44\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"spacing\">6</property>"
"                        <child>"
"                          <object class=\"GtkEntry\" id=\"CreatePlainDiskImageDlgSaveAsEntry\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"can_focus\">True</property>"
"                            <property name=\"invisible_char\">&#x25CF;</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkButton\" id=\"CreatePlainDiskImageDlgSaveAsBrowseButton\">"
"                            <property name=\"label\" translatable=\"yes\">Browse...</property>"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"can_focus\">True</property>"
"                            <property name=\"receives_default\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"left_attach\">1</property>"
"                        <property name=\"right_attach\">2</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label53\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"xalign\">1</property>"
"                        <property name=\"label\" translatable=\"yes\">Volume Size</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"top_attach\">2</property>"
"                        <property name=\"bottom_attach\">3</property>"
"                        <property name=\"x_options\">GTK_FILL</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkHBox\" id=\"hbox50\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"spacing\">12</property>"
"                        <child>"
"                          <object class=\"GtkHBox\" id=\"hbox51\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"spacing\">6</property>"
"                            <child>"
"                              <object class=\"GtkEntry\" id=\"CreatePlainDiskImageDlgVolumeSizeEntry\">"
"                                <property name=\"width_request\">80</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"invisible_char\">&#x25CF;</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"expand\">False</property>"
"                                <property name=\"fill\">False</property>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkRadioButton\" id=\"CreatePlainDiskImageDlgMRadioButton\">"
"                                <property name=\"label\" translatable=\"yes\">Megabyte</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">False</property>"
"                                <property name=\"draw_indicator\">True</property>"
"                                <property name=\"group\">CreatePlainDiskImageDlgGRadioButton</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">1</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkRadioButton\" id=\"CreatePlainDiskImageDlgGRadioButton\">"
"                                <property name=\"label\" translatable=\"yes\">Gigabyte</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">False</property>"
"                                <property name=\"active\">True</property>"
"                                <property name=\"draw_indicator\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">2</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkHBox\" id=\"hbox52\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"spacing\">6</property>"
"                            <child>"
"                              <object class=\"GtkLabel\" id=\"label52\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"label\" translatable=\"yes\">Allocation</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkRadioButton\" id=\"CreatePlainDiskImageDlgAllocFullRadioButton\">"
"                                <property name=\"label\" translatable=\"yes\">Full</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">False</property>"
"                                <property name=\"active\">True</property>"
"                                <property name=\"draw_indicator\">True</property>"
"                                <property name=\"group\">CreatePlainDiskImageDlgAllocCompactRadioButton</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">1</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkRadioButton\" id=\"CreatePlainDiskImageDlgAllocCompactRadioButton\">"
"                                <property name=\"label\" translatable=\"yes\">Compact</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">False</property>"
"                                <property name=\"active\">True</property>"
"                                <property name=\"draw_indicator\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">2</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"left_attach\">1</property>"
"                        <property name=\"right_attach\">2</property>"
"                        <property name=\"top_attach\">2</property>"
"                        <property name=\"bottom_attach\">3</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"fill\">False</property>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHSeparator\" id=\"hseparator6\">"
"                    <property name=\"visible\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"position\">1</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHBox\" id=\"hbox40\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"spacing\">12</property>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label32\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"xalign\">0.47999998927116394</property>"
"                        <property name=\"label\" translatable=\"yes\">File System</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"fill\">False</property>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkVBox\" id=\"CreatePlainDiskImageDlgFSysVBox\">"
"                        <property name=\"visible\">True</property>"
"                        <child>"
"                          <placeholder/>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">1</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"fill\">False</property>"
"                    <property name=\"position\">2</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHSeparator\" id=\"hseparator10\">"
"                    <property name=\"visible\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"position\">3</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHBox\" id=\"hbox41\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"spacing\">12</property>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label8\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"label\" translatable=\"yes\">Place After</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"fill\">False</property>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkVBox\" id=\"CreatePlainDiskImageDlgPlaceAfterVBox\">"
"                        <property name=\"visible\">True</property>"
"                        <child>"
"                          <placeholder/>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">1</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"position\">4</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"padding\">12</property>"
"                <property name=\"position\">0</property>"
"              </packing>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"padding\">12</property>"
"            <property name=\"position\">1</property>"
"          </packing>"
"        </child>"
"        <child internal-child=\"action_area\">"
"          <object class=\"GtkHButtonBox\" id=\"dialog-action_area4\">"
"            <property name=\"visible\">True</property>"
"            <property name=\"layout_style\">center</property>"
"            <child>"
"              <object class=\"GtkButton\" id=\"CreatePlainDiskImageDlgCancelButton\">"
"                <property name=\"label\">gtk-cancel</property>"
"                <property name=\"visible\">True</property>"
"                <property name=\"can_focus\">True</property>"
"                <property name=\"receives_default\">True</property>"
"                <property name=\"use_stock\">True</property>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"fill\">False</property>"
"                <property name=\"position\">0</property>"
"              </packing>"
"            </child>"
"            <child>"
"              <object class=\"GtkHBox\" id=\"hbox39\">"
"                <property name=\"visible\">True</property>"
"                <child>"
"                  <object class=\"GtkButton\" id=\"CreatePlainDiskImageDlgCreateButton\">"
"                    <property name=\"label\" translatable=\"yes\">Create</property>"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"can_focus\">True</property>"
"                    <property name=\"receives_default\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"fill\">False</property>"
"                <property name=\"position\">1</property>"
"              </packing>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"expand\">False</property>"
"            <property name=\"pack_type\">end</property>"
"            <property name=\"position\">0</property>"
"          </packing>"
"        </child>"
"      </object>"
"    </child>"
"    <action-widgets>"
"      <action-widget response=\"0\">CreatePlainDiskImageDlgCancelButton</action-widget>"
"    </action-widgets>"
"  </object>"
"  <object class=\"GtkDialog\" id=\"CreateDiskImageDialog\">"
"    <property name=\"border_width\">5</property>"
"    <property name=\"type_hint\">normal</property>"
"    <child internal-child=\"vbox\">"
"      <object class=\"GtkVBox\" id=\"dialog-vbox6\">"
"        <property name=\"visible\">True</property>"
"        <property name=\"spacing\">2</property>"
"        <child>"
"          <object class=\"GtkHBox\" id=\"hbox22\">"
"            <property name=\"visible\">True</property>"
"            <child>"
"              <object class=\"GtkVBox\" id=\"vbox13\">"
"                <property name=\"visible\">True</property>"
"                <property name=\"spacing\">12</property>"
"                <child>"
"                  <object class=\"GtkTable\" id=\"table8\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"n_rows\">3</property>"
"                    <property name=\"n_columns\">2</property>"
"                    <property name=\"column_spacing\">12</property>"
"                    <property name=\"row_spacing\">12</property>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label36\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"xalign\">1</property>"
"                        <property name=\"label\" translatable=\"yes\">Save As</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"x_options\">GTK_FILL</property>"
"                        <property name=\"y_options\">GTK_FILL</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label37\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"xalign\">1</property>"
"                        <property name=\"label\" translatable=\"yes\">Volume Label</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"top_attach\">1</property>"
"                        <property name=\"bottom_attach\">2</property>"
"                        <property name=\"x_options\">GTK_FILL</property>"
"                        <property name=\"y_options\">GTK_FILL</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkEntry\" id=\"CreateDiskImageDlgVolumeLabelEntry\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"can_focus\">True</property>"
"                        <property name=\"invisible_char\">&#x25CF;</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"left_attach\">1</property>"
"                        <property name=\"right_attach\">2</property>"
"                        <property name=\"top_attach\">1</property>"
"                        <property name=\"bottom_attach\">2</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkHBox\" id=\"hbox45\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"spacing\">6</property>"
"                        <child>"
"                          <object class=\"GtkEntry\" id=\"CreateDiskImageDlgSaveAsEntry\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"can_focus\">True</property>"
"                            <property name=\"invisible_char\">&#x25CF;</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkButton\" id=\"CreateDiskImageDlgSaveAsBrowseButton\">"
"                            <property name=\"label\" translatable=\"yes\">Browse...</property>"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"can_focus\">True</property>"
"                            <property name=\"receives_default\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"left_attach\">1</property>"
"                        <property name=\"right_attach\">2</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label38\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"xalign\">1</property>"
"                        <property name=\"label\" translatable=\"yes\">Volume Size</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"top_attach\">2</property>"
"                        <property name=\"bottom_attach\">3</property>"
"                        <property name=\"x_options\">GTK_FILL</property>"
"                        <property name=\"y_options\">GTK_FILL</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkHBox\" id=\"hbox21\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"spacing\">12</property>"
"                        <child>"
"                          <object class=\"GtkHBox\" id=\"hbox49\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <object class=\"GtkEntry\" id=\"CreateDiskImageDlgVolumeSizeEntry\">"
"                                <property name=\"width_request\">80</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"invisible_char\">&#x25CF;</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkRadioButton\" id=\"CreateDiskImageDlgMRadioButton\">"
"                                <property name=\"label\" translatable=\"yes\">Megabyte</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">False</property>"
"                                <property name=\"draw_indicator\">True</property>"
"                                <property name=\"group\">CreateDiskImageDlgGRadioButton</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">1</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkRadioButton\" id=\"CreateDiskImageDlgGRadioButton\">"
"                                <property name=\"label\" translatable=\"yes\">Gigabyte</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">False</property>"
"                                <property name=\"active\">True</property>"
"                                <property name=\"draw_indicator\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">2</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkHBox\" id=\"hbox53\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"spacing\">6</property>"
"                            <child>"
"                              <object class=\"GtkLabel\" id=\"label35\">"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"label\" translatable=\"yes\">Allocation</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkRadioButton\" id=\"CreateDiskImageDlgAllocFullRadioButton\">"
"                                <property name=\"label\" translatable=\"yes\">Full</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">False</property>"
"                                <property name=\"draw_indicator\">True</property>"
"                                <property name=\"group\">CreateDiskImageDlgAllocCompactRadioButton</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">1</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkRadioButton\" id=\"CreateDiskImageDlgAllocCompactRadioButton\">"
"                                <property name=\"label\" translatable=\"yes\">Compact</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">False</property>"
"                                <property name=\"active\">True</property>"
"                                <property name=\"draw_indicator\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">2</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"left_attach\">1</property>"
"                        <property name=\"right_attach\">2</property>"
"                        <property name=\"top_attach\">2</property>"
"                        <property name=\"bottom_attach\">3</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"fill\">False</property>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHSeparator\" id=\"hseparator8\">"
"                    <property name=\"visible\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"position\">1</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHBox\" id=\"hbox24\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"spacing\">12</property>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label39\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"xalign\">0.47999998927116394</property>"
"                        <property name=\"label\" translatable=\"yes\">File System</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"fill\">False</property>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkVBox\" id=\"CreateDiskImageDlgFSysVBox\">"
"                        <property name=\"visible\">True</property>"
"                        <child>"
"                          <placeholder/>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">1</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"fill\">False</property>"
"                    <property name=\"position\">2</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHSeparator\" id=\"hseparator9\">"
"                    <property name=\"visible\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"position\">3</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkVBox\" id=\"vbox14\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"spacing\">12</property>"
"                    <child>"
"                      <object class=\"GtkHBox\" id=\"hbox25\">"
"                        <property name=\"visible\">True</property>"
"                        <child>"
"                          <object class=\"GtkFixed\" id=\"fixed7\">"
"                            <property name=\"visible\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"vbox15\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"spacing\">6</property>"
"                            <child>"
"                              <object class=\"GtkRadioButton\" id=\"CreateDiskImageDlgUsePasswordRadioButton\">"
"                                <property name=\"label\" translatable=\"yes\">Use Password to Secure Volume</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">False</property>"
"                                <property name=\"active\">True</property>"
"                                <property name=\"draw_indicator\">True</property>"
"                                <property name=\"group\">CreateDiskImageDlgUseKeyFileRadioButton</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkRadioButton\" id=\"CreateDiskImageDlgUseKeyFileRadioButton\">"
"                                <property name=\"label\" translatable=\"yes\">Use Key File to Secure Volume</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">False</property>"
"                                <property name=\"active\">True</property>"
"                                <property name=\"draw_indicator\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">1</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkFixed\" id=\"fixed8\">"
"                            <property name=\"visible\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">2</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkHBox\" id=\"hbox26\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"spacing\">12</property>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label40\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"label\" translatable=\"yes\">Key File</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkFileChooserButton\" id=\"CreateDiskImageDlgKeyFileFileChooser\">"
"                            <property name=\"visible\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">1</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkHBox\" id=\"hbox42\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"spacing\">6</property>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label41\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"xalign\">1</property>"
"                            <property name=\"label\" translatable=\"yes\">Encryption</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"CreateDiskImageDlgCipherVBox\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <placeholder/>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label42\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"xalign\">1</property>"
"                            <property name=\"label\" translatable=\"yes\">CBC Mode</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">2</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"CreateDiskImageDlgCBCVBox\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <placeholder/>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">3</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label43\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"xalign\">1</property>"
"                            <property name=\"label\" translatable=\"yes\">Key Size</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">4</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"CreateDiskImageDlgKeySizeVBox\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <placeholder/>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">5</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">2</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"position\">4</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHSeparator\" id=\"hseparator11\">"
"                    <property name=\"visible\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"position\">5</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHBox\" id=\"hbox46\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"spacing\">6</property>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label46\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"label\" translatable=\"yes\">Place After</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"fill\">False</property>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkVBox\" id=\"CreateDiskImageDlgPlaceAfterVBox\">"
"                        <property name=\"visible\">True</property>"
"                        <child>"
"                          <placeholder/>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">1</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"position\">6</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"padding\">12</property>"
"                <property name=\"position\">0</property>"
"              </packing>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"expand\">False</property>"
"            <property name=\"fill\">False</property>"
"            <property name=\"padding\">12</property>"
"            <property name=\"position\">1</property>"
"          </packing>"
"        </child>"
"        <child internal-child=\"action_area\">"
"          <object class=\"GtkHButtonBox\" id=\"dialog-action_area6\">"
"            <property name=\"visible\">True</property>"
"            <property name=\"layout_style\">center</property>"
"            <child>"
"              <object class=\"GtkButton\" id=\"CreateDiskImageDlgCancelButton\">"
"                <property name=\"label\">gtk-cancel</property>"
"                <property name=\"visible\">True</property>"
"                <property name=\"can_focus\">True</property>"
"                <property name=\"receives_default\">True</property>"
"                <property name=\"use_stock\">True</property>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"fill\">False</property>"
"                <property name=\"position\">0</property>"
"              </packing>"
"            </child>"
"            <child>"
"              <object class=\"GtkHBox\" id=\"hbox47\">"
"                <property name=\"visible\">True</property>"
"                <child>"
"                  <object class=\"GtkButton\" id=\"CreateDiskImageDlgCreateButton\">"
"                    <property name=\"label\" translatable=\"yes\">Create</property>"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"can_focus\">True</property>"
"                    <property name=\"receives_default\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"fill\">False</property>"
"                <property name=\"position\">1</property>"
"              </packing>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"expand\">False</property>"
"            <property name=\"pack_type\">end</property>"
"            <property name=\"position\">0</property>"
"          </packing>"
"        </child>"
"      </object>"
"    </child>"
"    <action-widgets>"
"      <action-widget response=\"0\">CreateDiskImageDlgCancelButton</action-widget>"
"    </action-widgets>"
"  </object>"
"  <object class=\"GtkDialog\" id=\"CreateVolumeDialog\">"
"    <property name=\"border_width\">5</property>"
"    <property name=\"type_hint\">normal</property>"
"    <child internal-child=\"vbox\">"
"      <object class=\"GtkVBox\" id=\"dialog-vbox8\">"
"        <property name=\"visible\">True</property>"
"        <property name=\"spacing\">2</property>"
"        <child>"
"          <object class=\"GtkHBox\" id=\"hbox28\">"
"            <property name=\"visible\">True</property>"
"            <child>"
"              <object class=\"GtkVBox\" id=\"vbox16\">"
"                <property name=\"visible\">True</property>"
"                <property name=\"spacing\">12</property>"
"                <child>"
"                  <object class=\"GtkTable\" id=\"table10\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"n_rows\">2</property>"
"                    <property name=\"n_columns\">2</property>"
"                    <property name=\"column_spacing\">12</property>"
"                    <property name=\"row_spacing\">12</property>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label44\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"xalign\">1</property>"
"                        <property name=\"label\" translatable=\"yes\">Partition</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"x_options\">GTK_FILL</property>"
"                        <property name=\"y_options\"></property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label45\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"xalign\">1</property>"
"                        <property name=\"label\" translatable=\"yes\">Volume Label</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"top_attach\">1</property>"
"                        <property name=\"bottom_attach\">2</property>"
"                        <property name=\"x_options\">GTK_FILL</property>"
"                        <property name=\"y_options\"></property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkFileChooserButton\" id=\"CreateVolumeDlgSourceFileChooser\">"
"                        <property name=\"visible\">True</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"left_attach\">1</property>"
"                        <property name=\"right_attach\">2</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkEntry\" id=\"CreateVolumeDlgVolumeLabelEntry\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"can_focus\">True</property>"
"                        <property name=\"invisible_char\">&#x25CF;</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"left_attach\">1</property>"
"                        <property name=\"right_attach\">2</property>"
"                        <property name=\"top_attach\">1</property>"
"                        <property name=\"bottom_attach\">2</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"fill\">False</property>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHSeparator\" id=\"hseparator13\">"
"                    <property name=\"visible\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"position\">1</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHBox\" id=\"hbox29\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"spacing\">12</property>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label47\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"xalign\">0.47999998927116394</property>"
"                        <property name=\"label\" translatable=\"yes\">File System</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"fill\">False</property>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkVBox\" id=\"CreateVolumeDlgFSysVBox\">"
"                        <property name=\"visible\">True</property>"
"                        <child>"
"                          <placeholder/>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">1</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"fill\">False</property>"
"                    <property name=\"position\">2</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHSeparator\" id=\"hseparator14\">"
"                    <property name=\"visible\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"position\">3</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkVBox\" id=\"vbox17\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"spacing\">12</property>"
"                    <child>"
"                      <object class=\"GtkHBox\" id=\"hbox30\">"
"                        <property name=\"visible\">True</property>"
"                        <child>"
"                          <object class=\"GtkFixed\" id=\"fixed13\">"
"                            <property name=\"visible\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"vbox18\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"spacing\">6</property>"
"                            <child>"
"                              <object class=\"GtkRadioButton\" id=\"CreateVolumeDlgUsePasswordRadioButton\">"
"                                <property name=\"label\" translatable=\"yes\">Use Password to Secure Volume</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">False</property>"
"                                <property name=\"active\">True</property>"
"                                <property name=\"draw_indicator\">True</property>"
"                                <property name=\"group\">CreateVolumeDlgUseKeyFileRadioButton</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkRadioButton\" id=\"CreateVolumeDlgUseKeyFileRadioButton\">"
"                                <property name=\"label\" translatable=\"yes\">Use Key File to Secure Volume</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">False</property>"
"                                <property name=\"active\">True</property>"
"                                <property name=\"draw_indicator\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">1</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkFixed\" id=\"fixed14\">"
"                            <property name=\"visible\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">2</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkHBox\" id=\"hbox31\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"spacing\">12</property>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label48\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"label\" translatable=\"yes\">Key File</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkFileChooserButton\" id=\"CreateVolumeDlgKeyFileFileChooser\">"
"                            <property name=\"visible\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">1</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkHBox\" id=\"hbox43\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"spacing\">6</property>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label49\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"xalign\">1</property>"
"                            <property name=\"label\" translatable=\"yes\">Cipher</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"CreateVolumeDlgCipherVBox\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <placeholder/>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label50\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"xalign\">1</property>"
"                            <property name=\"label\" translatable=\"yes\">CBC Mode</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">2</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"CreateVolumeDlgCBCVBox\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <placeholder/>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">3</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label51\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"xalign\">1</property>"
"                            <property name=\"label\" translatable=\"yes\">Key Size</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">4</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"CreateVolumeDlgKeySizeVBox\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <placeholder/>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">5</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">2</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"position\">4</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHSeparator\" id=\"hseparator12\">"
"                    <property name=\"visible\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"position\">5</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHBox\" id=\"hbox23\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"spacing\">6</property>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label54\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"label\" translatable=\"yes\">Place After</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"fill\">False</property>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkVBox\" id=\"CreateVolumeDlgPlaceAfterVBox\">"
"                        <property name=\"visible\">True</property>"
"                        <child>"
"                          <placeholder/>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">1</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"position\">6</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"padding\">12</property>"
"                <property name=\"position\">0</property>"
"              </packing>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"expand\">False</property>"
"            <property name=\"fill\">False</property>"
"            <property name=\"padding\">12</property>"
"            <property name=\"position\">1</property>"
"          </packing>"
"        </child>"
"        <child internal-child=\"action_area\">"
"          <object class=\"GtkHButtonBox\" id=\"dialog-action_area8\">"
"            <property name=\"visible\">True</property>"
"            <property name=\"layout_style\">center</property>"
"            <child>"
"              <object class=\"GtkButton\" id=\"CreateVolumeDlgCancelButton\">"
"                <property name=\"label\">gtk-cancel</property>"
"                <property name=\"visible\">True</property>"
"                <property name=\"can_focus\">True</property>"
"                <property name=\"receives_default\">True</property>"
"                <property name=\"use_stock\">True</property>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"fill\">False</property>"
"                <property name=\"position\">0</property>"
"              </packing>"
"            </child>"
"            <child>"
"              <object class=\"GtkHBox\" id=\"hbox48\">"
"                <property name=\"visible\">True</property>"
"                <child>"
"                  <object class=\"GtkButton\" id=\"CreateVolumeDlgCreateButton\">"
"                    <property name=\"label\" translatable=\"yes\">Create</property>"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"can_focus\">True</property>"
"                    <property name=\"receives_default\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"fill\">False</property>"
"                <property name=\"position\">1</property>"
"              </packing>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"expand\">False</property>"
"            <property name=\"pack_type\">end</property>"
"            <property name=\"position\">0</property>"
"          </packing>"
"        </child>"
"      </object>"
"    </child>"
"    <action-widgets>"
"      <action-widget response=\"0\">CreateVolumeDlgCancelButton</action-widget>"
"    </action-widgets>"
"  </object>"
"  <object class=\"GtkDialog\" id=\"InitVolumeDialog\">"
"    <property name=\"border_width\">5</property>"
"    <property name=\"type_hint\">normal</property>"
"    <child internal-child=\"vbox\">"
"      <object class=\"GtkVBox\" id=\"dialog-vbox10\">"
"        <property name=\"visible\">True</property>"
"        <property name=\"spacing\">2</property>"
"        <child>"
"          <object class=\"GtkHBox\" id=\"hbox55\">"
"            <property name=\"visible\">True</property>"
"            <child>"
"              <object class=\"GtkVBox\" id=\"vbox21\">"
"                <property name=\"visible\">True</property>"
"                <property name=\"spacing\">12</property>"
"                <child>"
"                  <object class=\"GtkTable\" id=\"table7\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"n_rows\">2</property>"
"                    <property name=\"n_columns\">2</property>"
"                    <property name=\"column_spacing\">12</property>"
"                    <property name=\"row_spacing\">12</property>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label55\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"xalign\">1</property>"
"                        <property name=\"label\" translatable=\"yes\">Save As</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"x_options\">GTK_FILL</property>"
"                        <property name=\"y_options\"></property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label56\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"xalign\">1</property>"
"                        <property name=\"label\" translatable=\"yes\">Volume Label</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"top_attach\">1</property>"
"                        <property name=\"bottom_attach\">2</property>"
"                        <property name=\"x_options\">GTK_FILL</property>"
"                        <property name=\"y_options\"></property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkEntry\" id=\"InitVolumeDlgVolumeLabelEntry\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"can_focus\">True</property>"
"                        <property name=\"editable\">False</property>"
"                        <property name=\"invisible_char\">&#x25CF;</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"left_attach\">1</property>"
"                        <property name=\"right_attach\">2</property>"
"                        <property name=\"top_attach\">1</property>"
"                        <property name=\"bottom_attach\">2</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkEntry\" id=\"InitVolumeDlgSaveAsEntry\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"can_focus\">True</property>"
"                        <property name=\"editable\">False</property>"
"                        <property name=\"invisible_char\">&#x25CF;</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"left_attach\">1</property>"
"                        <property name=\"right_attach\">2</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"fill\">False</property>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHSeparator\" id=\"hseparator16\">"
"                    <property name=\"visible\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"position\">1</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHBox\" id=\"hbox56\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"spacing\">12</property>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label57\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"xalign\">0.47999998927116394</property>"
"                        <property name=\"label\" translatable=\"yes\">File System</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"fill\">False</property>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkVBox\" id=\"InitVolumeDlgFSysVBox\">"
"                        <property name=\"visible\">True</property>"
"                        <child>"
"                          <placeholder/>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">1</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"fill\">False</property>"
"                    <property name=\"position\">2</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHSeparator\" id=\"hseparator17\">"
"                    <property name=\"visible\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"position\">3</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkVBox\" id=\"vbox22\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"spacing\">12</property>"
"                    <child>"
"                      <object class=\"GtkHBox\" id=\"hbox62\">"
"                        <property name=\"visible\">True</property>"
"                        <child>"
"                          <object class=\"GtkFixed\" id=\"fixed24\">"
"                            <property name=\"visible\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkCheckButton\" id=\"InitVolumeDlgEncryptedCheckButton\">"
"                            <property name=\"label\" translatable=\"yes\">Encrypted Volume</property>"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"can_focus\">True</property>"
"                            <property name=\"receives_default\">False</property>"
"                            <property name=\"draw_indicator\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkFixed\" id=\"fixed25\">"
"                            <property name=\"visible\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">2</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkHBox\" id=\"hbox57\">"
"                        <property name=\"visible\">True</property>"
"                        <child>"
"                          <object class=\"GtkFixed\" id=\"fixed22\">"
"                            <property name=\"visible\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"vbox23\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"spacing\">6</property>"
"                            <child>"
"                              <object class=\"GtkRadioButton\" id=\"InitVolumeDlgUsePasswordRadioButton\">"
"                                <property name=\"label\" translatable=\"yes\">Use Password to Secure Volume</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">False</property>"
"                                <property name=\"draw_indicator\">True</property>"
"                                <property name=\"group\">InitVolumeDlgUseKeyFileRadioButton</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">0</property>"
"                              </packing>"
"                            </child>"
"                            <child>"
"                              <object class=\"GtkRadioButton\" id=\"InitVolumeDlgUseKeyFileRadioButton\">"
"                                <property name=\"label\" translatable=\"yes\">Use Key File to Secure Volume</property>"
"                                <property name=\"visible\">True</property>"
"                                <property name=\"can_focus\">True</property>"
"                                <property name=\"receives_default\">False</property>"
"                                <property name=\"active\">True</property>"
"                                <property name=\"draw_indicator\">True</property>"
"                              </object>"
"                              <packing>"
"                                <property name=\"position\">1</property>"
"                              </packing>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkFixed\" id=\"fixed23\">"
"                            <property name=\"visible\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">2</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">1</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkHBox\" id=\"hbox58\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"spacing\">12</property>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label58\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"label\" translatable=\"yes\">Key File</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"InitVolumeDlgKeyFileVBox\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <placeholder/>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">2</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkHBox\" id=\"hbox59\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"spacing\">6</property>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label59\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"xalign\">1</property>"
"                            <property name=\"label\" translatable=\"yes\">Cipher</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"InitVolumeDlgCipherVBox\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <placeholder/>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label60\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"xalign\">1</property>"
"                            <property name=\"label\" translatable=\"yes\">CBC Mode</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">2</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"InitVolumeDlgCBCVBox\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <placeholder/>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">3</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label61\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"xalign\">1</property>"
"                            <property name=\"label\" translatable=\"yes\">Key Size</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">4</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkVBox\" id=\"InitVolumeDlgKeySizeVBox\">"
"                            <property name=\"visible\">True</property>"
"                            <child>"
"                              <placeholder/>"
"                            </child>"
"                          </object>"
"                          <packing>"
"                            <property name=\"position\">5</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"position\">3</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"position\">4</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"padding\">12</property>"
"                <property name=\"position\">0</property>"
"              </packing>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"expand\">False</property>"
"            <property name=\"fill\">False</property>"
"            <property name=\"padding\">12</property>"
"            <property name=\"position\">1</property>"
"          </packing>"
"        </child>"
"        <child internal-child=\"action_area\">"
"          <object class=\"GtkHButtonBox\" id=\"dialog-action_area10\">"
"            <property name=\"visible\">True</property>"
"            <property name=\"layout_style\">center</property>"
"            <child>"
"              <object class=\"GtkButton\" id=\"InitVolumeDlgCancelButton\">"
"                <property name=\"label\">gtk-cancel</property>"
"                <property name=\"visible\">True</property>"
"                <property name=\"can_focus\">True</property>"
"                <property name=\"receives_default\">True</property>"
"                <property name=\"use_stock\">True</property>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"fill\">False</property>"
"                <property name=\"position\">0</property>"
"              </packing>"
"            </child>"
"            <child>"
"              <object class=\"GtkHBox\" id=\"hbox61\">"
"                <property name=\"visible\">True</property>"
"                <child>"
"                  <object class=\"GtkButton\" id=\"InitVolumeDlgInitButton\">"
"                    <property name=\"label\" translatable=\"yes\">Initialize</property>"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"can_focus\">True</property>"
"                    <property name=\"receives_default\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"fill\">False</property>"
"                <property name=\"position\">1</property>"
"              </packing>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"expand\">False</property>"
"            <property name=\"pack_type\">end</property>"
"            <property name=\"position\">0</property>"
"          </packing>"
"        </child>"
"      </object>"
"    </child>"
"    <action-widgets>"
"      <action-widget response=\"0\">InitVolumeDlgCancelButton</action-widget>"
"    </action-widgets>"
"  </object>"
"  <object class=\"GtkDialog\" id=\"EnlargeVolumeDialog\">"
"    <property name=\"border_width\">5</property>"
"    <property name=\"type_hint\">normal</property>"
"    <child internal-child=\"vbox\">"
"      <object class=\"GtkVBox\" id=\"dialog-vbox12\">"
"        <property name=\"visible\">True</property>"
"        <property name=\"spacing\">2</property>"
"        <child>"
"          <object class=\"GtkHBox\" id=\"hbox60\">"
"            <property name=\"visible\">True</property>"
"            <child>"
"              <object class=\"GtkVBox\" id=\"vbox24\">"
"                <property name=\"visible\">True</property>"
"                <property name=\"spacing\">12</property>"
"                <child>"
"                  <object class=\"GtkTable\" id=\"table9\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"n_rows\">2</property>"
"                    <property name=\"n_columns\">2</property>"
"                    <property name=\"column_spacing\">12</property>"
"                    <property name=\"row_spacing\">12</property>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label62\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"xalign\">1</property>"
"                        <property name=\"label\" translatable=\"yes\">Save As</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"x_options\">GTK_FILL</property>"
"                        <property name=\"y_options\"></property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkLabel\" id=\"label63\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"xalign\">1</property>"
"                        <property name=\"label\" translatable=\"yes\">Volume Label</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"top_attach\">1</property>"
"                        <property name=\"bottom_attach\">2</property>"
"                        <property name=\"x_options\">GTK_FILL</property>"
"                        <property name=\"y_options\"></property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkEntry\" id=\"EnlargeVolumeDlgVolumeLabelEntry\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"can_focus\">True</property>"
"                        <property name=\"editable\">False</property>"
"                        <property name=\"invisible_char\">&#x25CF;</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"left_attach\">1</property>"
"                        <property name=\"right_attach\">2</property>"
"                        <property name=\"top_attach\">1</property>"
"                        <property name=\"bottom_attach\">2</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkEntry\" id=\"EnlargeVolumeDlgSaveAsEntry\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"can_focus\">True</property>"
"                        <property name=\"editable\">False</property>"
"                        <property name=\"invisible_char\">&#x25CF;</property>"
"                      </object>"
"                      <packing>"
"                        <property name=\"left_attach\">1</property>"
"                        <property name=\"right_attach\">2</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"fill\">False</property>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHSeparator\" id=\"hseparator18\">"
"                    <property name=\"visible\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"position\">1</property>"
"                  </packing>"
"                </child>"
"                <child>"
"                  <object class=\"GtkHBox\" id=\"hbox63\">"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"spacing\">12</property>"
"                    <child>"
"                      <object class=\"GtkHBox\" id=\"hbox65\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"spacing\">6</property>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label65\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"xalign\">1</property>"
"                            <property name=\"label\" translatable=\"yes\">Volume Size</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkEntry\" id=\"EnlargeVolumeDlgVolumeSizeEntry\">"
"                            <property name=\"width_request\">100</property>"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"can_focus\">True</property>"
"                            <property name=\"editable\">False</property>"
"                            <property name=\"invisible_char\">&#x25CF;</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"fill\">False</property>"
"                        <property name=\"position\">0</property>"
"                      </packing>"
"                    </child>"
"                    <child>"
"                      <object class=\"GtkHBox\" id=\"hbox64\">"
"                        <property name=\"visible\">True</property>"
"                        <property name=\"spacing\">6</property>"
"                        <child>"
"                          <object class=\"GtkLabel\" id=\"label64\">"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"xalign\">1</property>"
"                            <property name=\"label\" translatable=\"yes\">New Volume Size</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">0</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkEntry\" id=\"EnlargeVolumeDlgNewVolumeSizeEntry\">"
"                            <property name=\"width_request\">80</property>"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"can_focus\">True</property>"
"                            <property name=\"invisible_char\">&#x25CF;</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">1</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkRadioButton\" id=\"EnlargeVolumeDlgMRadioButton\">"
"                            <property name=\"label\" translatable=\"yes\">Megabyte</property>"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"can_focus\">True</property>"
"                            <property name=\"receives_default\">False</property>"
"                            <property name=\"draw_indicator\">True</property>"
"                            <property name=\"group\">EnlargeVolumeDlgGRadioButton</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">2</property>"
"                          </packing>"
"                        </child>"
"                        <child>"
"                          <object class=\"GtkRadioButton\" id=\"EnlargeVolumeDlgGRadioButton\">"
"                            <property name=\"label\" translatable=\"yes\">Gigabyte</property>"
"                            <property name=\"visible\">True</property>"
"                            <property name=\"can_focus\">True</property>"
"                            <property name=\"receives_default\">False</property>"
"                            <property name=\"active\">True</property>"
"                            <property name=\"draw_indicator\">True</property>"
"                          </object>"
"                          <packing>"
"                            <property name=\"expand\">False</property>"
"                            <property name=\"fill\">False</property>"
"                            <property name=\"position\">3</property>"
"                          </packing>"
"                        </child>"
"                      </object>"
"                      <packing>"
"                        <property name=\"expand\">False</property>"
"                        <property name=\"fill\">False</property>"
"                        <property name=\"position\">1</property>"
"                      </packing>"
"                    </child>"
"                  </object>"
"                  <packing>"
"                    <property name=\"expand\">False</property>"
"                    <property name=\"fill\">False</property>"
"                    <property name=\"position\">2</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"padding\">12</property>"
"                <property name=\"position\">0</property>"
"              </packing>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"expand\">False</property>"
"            <property name=\"fill\">False</property>"
"            <property name=\"padding\">12</property>"
"            <property name=\"position\">1</property>"
"          </packing>"
"        </child>"
"        <child internal-child=\"action_area\">"
"          <object class=\"GtkHButtonBox\" id=\"dialog-action_area12\">"
"            <property name=\"visible\">True</property>"
"            <property name=\"layout_style\">center</property>"
"            <child>"
"              <object class=\"GtkButton\" id=\"EnlargeVolumeDlgCancelButton\">"
"                <property name=\"label\">gtk-cancel</property>"
"                <property name=\"visible\">True</property>"
"                <property name=\"can_focus\">True</property>"
"                <property name=\"receives_default\">True</property>"
"                <property name=\"use_stock\">True</property>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"fill\">False</property>"
"                <property name=\"position\">0</property>"
"              </packing>"
"            </child>"
"            <child>"
"              <object class=\"GtkHBox\" id=\"hbox68\">"
"                <property name=\"visible\">True</property>"
"                <child>"
"                  <object class=\"GtkButton\" id=\"EnlargeVolumeDlgEnlargeButton\">"
"                    <property name=\"label\" translatable=\"yes\">Enlarge</property>"
"                    <property name=\"visible\">True</property>"
"                    <property name=\"can_focus\">True</property>"
"                    <property name=\"receives_default\">True</property>"
"                  </object>"
"                  <packing>"
"                    <property name=\"position\">0</property>"
"                  </packing>"
"                </child>"
"              </object>"
"              <packing>"
"                <property name=\"expand\">False</property>"
"                <property name=\"fill\">False</property>"
"                <property name=\"position\">1</property>"
"              </packing>"
"            </child>"
"          </object>"
"          <packing>"
"            <property name=\"expand\">False</property>"
"            <property name=\"pack_type\">end</property>"
"            <property name=\"position\">0</property>"
"          </packing>"
"        </child>"
"      </object>"
"    </child>"
"    <action-widgets>"
"      <action-widget response=\"0\">EnlargeVolumeDlgCancelButton</action-widget>"
"    </action-widgets>"
"  </object>"
"</interface>"

;

#endif /* EMOUNTUI_H */
