/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 4; tab-width: 4 -*- */
/*
 * eMount
 * http://emount.sourceforge.net/
 * 
 * Copyright (C) Aqueio 2010-2011 <aqueio@yahoo.com>
 * 
 * eMount is free software: you can redistribute it and/or modify it
 * under the terms of the GNU General Public License as published by the
 * Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * eMount is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * See the GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License along
 * with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

#include "Data.h"
#include "QDebug.h"

namespace Pline
{

//==============================================================================

Data::Data()
{
}

//==============================================================================

Data::~Data()
{
}

//==============================================================================

Data* Data::operator=(const Data &oData)
{
	gstLabel = oData.gstLabel;
	giPosition = oData.giPosition;
	gstSrc = oData.gstSrc;
	
	return this;
}

//==============================================================================

bool Data::operator==(const Data &oData) const
{
	if (gstLabel == oData.gstLabel
		&& giPosition == oData.giPosition
		&& gstSrc == oData.gstSrc)
	{
		return true;
	}
	
	return false;
}

//==============================================================================

bool Data::operator!=(const Data &oData) const
{	
	return !((*this).operator==(oData));
}

//==============================================================================

} // Pline
